*{margin: 0;padding: 0; }
img{margin:0px;top:0;}
a{color: black;text-decoration: none;color: #333;}
a:hover {  text-decoration: none !important;}
ul,li{list-style: none;padding: 0;display: inline-block;color: #333;}


.hdjszy{background-color: #f5f5f5;height: 90px;line-height: 90px;padding: 0 10px;}
.hdjszy ul{color: #d0d0d0;}
.hdjszy ul li{margin: 0 20px;color: #000000;cursor: pointer;}
.hdjszy ul .jszyon{color: #005cac;}
.jszylist{padding: 33px;overflow: hidden;}
/* .jszylistul{display: none;} */
.jszylistul li{float: left;overflow: hidden;width: 254px;margin-right: 30px;margin-bottom: 30px;}
.jszylistul li:nth-child(4n){margin-right: 0;}
.jszylistul li:nth-child(9n),.jszylistul li:nth-child(10n),.jszylistul li:nth-child(11n),.jszylistul li:nth-child(12n){margin-bottom: 0;}
.jszylistul li .lx{width: 28px;border-radius: 5px;text-align: center;padding: 15px 20px;font-size: 14px;color: #ffffff;display: inline-block;float: left;margin-right: 14px;}
.jszylistul li:nth-child(8n-7) .lx{background-color: #86ade8;}
.jszylistul li:nth-child(8n-6) .lx{background-color: #8895d9;}
.jszylistul li:nth-child(8n-5) .lx{background-color: #7659b6;}
.jszylistul li:nth-child(8n-4) .lx{background-color: #a75579;}
.jszylistul li:nth-child(8n-3) .lx{background-color: #cc8aba;}
.jszylistul li:nth-child(8n-2) .lx{background-color: #8bcb6a;}
.jszylistul li:nth-child(8n-1) .lx{background-color: #7a9898;}
.jszylistul li:nth-child(8n) .lx{background-color: #56eb87;}
.bto .lip{font-size: 16px;    display: inline-block;width: 170px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; line-height: 35px;}
.bto .lip p{font-size:14px}
.bto .lispan{  font-size: 14px;  display: inline-block; width: 170px;overflow: hidden; text-overflow: ellipsis;white-space: nowrap;line-height: 25px;color: #b0b0b0;height: 25px;overflow: hidden;}
.jszylistul li:hover .bto p{color: #ff6740;}
.bto{height:68px;}
/* 仪器设备 */
.yqsblistul li{width: calc((100% - 446px)/5);float: left;margin-right: 20px;padding: 15px 35px;margin-bottom: 20px;}
.yqsblistul li:hover{border-color: #005BAC;    box-shadow: 0px 0px 5px #005BAC;}
.yqsblistul li img{width: 100%;height: 160px; }
.yqsblistul li:nth-child(5n){margin-right: 0;}
.yqsblistul li p{line-height: 25px;font-size: 14px;display: inline-block;width: 90%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.jx-xh{color: #999999;}
.jx-jg{font-size: 14px; display: inline-block; margin: auto; color: #0046c8; border: 1px solid #0046c8; width: 135px; height: 35px;line-height: 35px; text-align: center;}
.yqsblistul{display: none;}

/* 经理人机构 */
.jlrlist{padding: 0;}
.jlrjglistul{overflow: hidden;}
.jlrjglistul li{padding: 15px;background-color: #ffffff;border: 1px solid #ffffff;width: calc((100% - 85px)/2);float: left;margin-right: 20px;margin-bottom: 20px;overflow: hidden;}
.jlrjglistul li:hover{border: 1px solid #3a73b6;}
.jlrjglistul li:nth-child(2n){margin-right: 0;}
.jlrimg{width: 120px;height: 120px;float: left;padding: 10px;margin-right: 20px;}
.jlrimg img{width: 120px;height: 120px;}
.jlrxx{float: left; width:calc(100% - 160px);margin-top: 8px;}
.jlrxx p{font-size: 14px;line-height: 25px;}
.jsfwxh span{color: #ff9a2d}
.jsflxfs span{color: #656eb3;margin-right: 10px;}
.jsfwxq{color:#010101; display:-webkit-box;width:90%;overflow: hidden; -webkit-box-orient: vertical; -webkit-line-clamp: 2;line-height: 30px;}
.jlrjglistul{display: none;}

/* 政策解读 */
.zcjdleft{width: calc((100% - 22px)/2);background: #ffffff;display: inline-block;float: left;}
.zcjdleft:first-child{margin-right: 20px;}
.zcjdul{padding: 20px;display: block;}
.zcjdul li{overflow: hidden;width: 100%;}
.dian{display: inline-block;width: 3px;height: 3px;border: 3px;margin-right: 10px;background-color: #b5b5b5;float: left;margin-top: 17px;}
.zcjfbt{display: inline-block; width: 390px;overflow: hidden; text-overflow: ellipsis;white-space: nowrap;line-height: 35px;font-size: 14px;float: left;}
.zcjdtime{float: right;width: 95px;font-size: 14px;color: #8c8c8c;line-height: 35px;}
@media (max-width: 768px){
.jszylistul li{float: left;overflow: hidden;width:100% !important;margin-right: 10px;margin-bottom: 20px;}
.bto{height:68px;width:calc(100% - 85px);float:right;}
.bto .lip,.bto .lispan{width: 90%;}
.jszylistul li:nth-child(9n),.jszylistul li:nth-child(10n){margin-bottom: 20px;}
.jszylistul li:nth-child(11n),.jszylistul li:nth-child(12n){margin-bottom: 0;}
		}

